On 25 Mar 2012, at 20:39, Frederic Bouvier wrote:

It means that the driver doesn't support version 1.30 of glsl. I'll 
try to simplify the shader

Given that it's latest Mac OS-X, with a card purchased three months ago, that's worrying :)

In other news, the Intel 3000-HD actually seems to work, with --enable-rembrandt - not what I expected at all!

James